Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Upgrade from version v 1.280 to 2.2rc2a


Guest

Recommended Posts

If that is your osc version, it can't be upgraded, new install required.

 

Hey Les,

 

Really, I never knew this, (not that I thought about, I got the latest now) if your store is that old and heavily modified then you would literally have to start from scratch all over again, how frustrating :'( for those people.

 

If this is the case, does that mean mine as yours and everybody else over time will eventually just have to start all over again when certain new versions come about or is it because the upgrade just doesnt go back that far?

 

Just a thought, just wondering :)

Link to comment
Share on other sites

Hey Les,

 

Really, I never knew this, (not that I thought about, I got the latest now) if your store is that old and heavily modified then you would literally have to start from scratch all over again, how frustrating :'( for those people.

 

If this is the case, does that mean mine as yours and everybody else over time will eventually just have to start all over again when certain new versions come about or is it because the upgrade just doesnt go back that far?

 

Just a thought, just wondering :)

Hi Ruth

 

I believe that going from RC2a to V3 will also mean starting from scratch.

I guess installing the latest on wamp or similar, adding contributions you want, get it working, install on web, then use the local files (except configure.php) to overwrite web files, load the db from the local, and it should be done. :blink: :'( :huh:

Link to comment
Share on other sites

Really! Wow, guess theirs really no point in modifying then, just use the basics, but then again I suppose I could be old & grey by the time V3 comes out :o

Link to comment
Share on other sites

Really! Wow, guess theirs really no point in modifying then, just use the basics, but then again I suppose I could be old & grey by the time V3 comes out :o

Well, even if it came out tomorrow, it will take time for addons to be migrated to the new version (much like Vista and getting your fav programs to work).

 

Anyway, I am already old and grey, and I am still modifying.

Link to comment
Share on other sites

As you know, I just love Vista, (Not! :angry: ) but I guess its like anything, its just what your used you, and learning something new and worry about it when it happens.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...